<?php
namespace Application\Service\DB\Project;

use Interop\Container\ContainerInterface;

class Changesendlog extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_changesendlog_ark';
        }

        parent::__construct($dbAdapter, $container);
    }

}